Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 09:28:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi, 

Please consider this a formal complaint. I have clicked unscribe on every single marketing email I received till date, but I am still not removed from the list. I need this stopped effective immediately and please stop annoying me. This is consting me my time and further email I receive will be used to logged a complaint.

Thanks,
Karan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5231564